org.gradle.jvmargs=-Xmx3G

minecraft_version=1.14.4

forge_version=28.2.17

mappings_version=20200119-1.14.4

build_version=1.0.2

jei_version=6+

org.gradle.java.home=C:\\Program Files\\Java\\jdk1.8.0_241

